#16 – Virtuemart version

Posted in ‘Pre-Sales Requests’
This is a public ticket. Everybody will be able to see its contents. Do not include usernames, passwords or any other sensitive information.
Friday, 16 January 2015 10:55 CET
Hi there, We require setting Required fields in Custom fields in Virtuemart. We paid for and downloaded Virtuemart-Required-Custom-Fields.com plugin - this does not work and there is absolutely no support from these people. My question is, will your plugin work on: VirtueMart 2.9.9.4
Joomla! Version Joomla! 3.3.6 Stable [ Ember ] 01-October-2014 02:00 GMT
Joomla! Platform Version Joomla Platform 13.1.0 Stable [ Curiosity ] 24-Apr-2013 00:00 GMT
Many thanks
Tony
 
Tonygo
Friday, 16 January 2015 14:11 CET
For now the ReqText plugin has some problems with version 2.9.9.4 because it's close to some new developments like in version 3.0.

We're currently working on a compatible version so our ReqText plugin works fine in the 2.9.x.x version and higher.

Bug? That's not a bug, that's a feature. :-)

uwix
Sunday, 01 March 2015 00:00 CET
This ticket has been automatically closed. All tickets which have been inactive for a long time are automatically closed. If you believe that this ticket was closed in error, please contact us.
system
This ticket is closed, therefore read-only. You can no longer reply to it. If you need to provide more information, please open a new ticket and mention this ticket's number.
Support Availability

Working days: Monday to Friday. The is available 24 hours a day, 7 days a week but will only be answered during workings days according CET.
Reply time: Depending on the complexity of your support issue it's usually between a few minutes and 48 hours. When we expect longer delays we will notify you when you file a ticket or reply.